version: "3"
networks:
  default:
    name: deminet
    external: true
services:
  # prometheus:
  #   image: prom/prometheus
  #   container_name: prometheus
  #   volumes:
  #     - ./prometheus.yml:/etc/prometheus/prometheus.yml
  #     # - prometheus_data:/prometheus
  #     # expose:
  #     # - 9090
  #   ports:
  #     - 9090:9090
  #   # network_mode: host
  grafana:
    container_name: grafana
    volumes:
        - grafana-storage:/var/lib/grafana
    ports:
        - 3000:3000
    # network_mode: host
    image: grafana/grafana
volumes:
    grafana-storage:
        external:
            name: grafana-storage